Kashjoy+ - Bug #3
NCB consent is not shown
07/07/2022 11:43 AM - Kanjana Chaikong

Status: Resolved

Priority: Urgent

Assignee: Wisarut Tiyamanee
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/07/2022
07/07/2022
0%

0.00 hour
0.00 hour

Description

. click deep-link to open Kashjoy+
. Enter staff name

. T&C App and PDPA consent

. Take a photo

. Dip-chip success

. Confirmed address

. Accepted loan agreement

. NCB is not shown
History

#1 - 07/12/2022 02:14 PM - Vatchara J
- Status changed from New to In Progress

- Assignee set to Wisarut Tiyamanee

#2 - 07/22/2022 04:39 PM - Wisarut Tiyamanee

- Status changed from In Progress to Resolved
